body {
  font-family: "Comic Sans MS", "Comic Sans", cursive;
  margin: 0;
  background: #6b1212;
  text-align: center;
}

.title {
  color: white;
  margin: 30px 0;
  text-shadow: 3px 3px 0 #000;
}

.back-btn {
  position: fixed;
  top: 20px;
  left: 20px;

  background: linear-gradient(180deg, #c9302c, #a02622);
  color: white;
  padding: 10px 16px;
  border: 3px solid #000;
  border-radius: 10px;
  text-decoration: none;
  font-weight: bold;

  box-shadow: 0 4px 0 #000;
}

.back-btn:active {
  transform: translateY(3px);
  box-shadow: 0 2px 0 #000;
}

.team-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  padding: 20px;
}

.card {
  width: 180px;
  background: #fff8dc;
  border: 5px solid #000;
  border-radius: 15px;
  box-shadow: 0 8px 0 #000;

  padding: 10px;
  transform: rotate(-1deg);
  transition: 0.2s;
}

.card:hover {
  transform: rotate(0deg) scale(1.05);
}

.card img {
  width: 100%;
  height: 180px;
  object-fit: cover;

  border: 3px solid #000;
  border-radius: 10px;
}

.card h2 {
  font-size: 16px;
  margin-top: 10px;
  color: #000;
}